PS_SETDASH(3)

NAME
PS_setdash — Sets appearance of a dashed line

SYNOPSIS

#include <pslib.h>

void PS_setdash(PSDoc *psdoc, float on, float off)

DESCRIPTION

Sets the length of the black and white portions of a dashed line.

SEE ALSO

PS_setpolydash(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.